body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: black;
	background-color: #FFFFFF;
	}



a.smallink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}

a.smallink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}

a.smallink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #191919;
}

a.smallink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}




a.menulink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
	line-height: 16px;

}

a.menulink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
	line-height: 16px;

}

a.menulink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #999999;
	line-height: 16px;



}

a.menulink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
	line-height: 16px;

}





a.textlink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}

a.textlink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}

a.textlink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #999999;
}

a.textlink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}


.alttext { 

	color: #000000; 	
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 22px; 
	margin-top: 0px; 
	margin-bottom: 20px;
	font-weight: lighter
	}

.bluenav { 
	text-decoration: none; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: bold; 
	color: #336666; 
	}

.nav { 
	text-decoration: none; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	color: #191919; 
	}
	
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336A88;
    }

.sectionheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993300;
	text-decoration: none;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;

}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #191919;
}
.colons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.bigcolons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.smallbluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;

}
a.smalllink2:link {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #000000;
	font-style: italic;

}
a.smalllink2:active {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #000000;
	font-style: italic;
}
a.smalllink2:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #000000;
	font-style: italic;
	text-decoration: underline;


}
a.smalllink2:visited {

	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #000000;
	font-style: italic;
}

a.smalllink3:link {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #FF4500;
	font-style: italic;

}
a.smalllink3:active {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #FF4500;
	font-style: italic;
}
a.smalllink3:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #000000;
	font-style: italic;
	background-color: #FF4500;
	border: #000000;


}
a.smalllink3:visited {

	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #FF4500;
	font-style: italic;
}

.m0l0o {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin: 0px;
	text-align: right;
}

.m0l1o {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin: 0px;
	text-align: right;
	border: 1px solid #666666;
}

.m0l0i {
	padding: 2px;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.m0l1i {
	padding: 2px;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.bluebodytext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #336666;
}